## export_accel

Type: netlist.

### netlist export

Exports in the Accel netlist format with the following characteristics:

- missing footprint attribute will be replaced by "" and an error message is generated
- illegal characters in strings: " (substituted with ')
- ... and \" is substituted with \'

#### Attribute usage

For components the following attributes are used to construct file-format specified fields:

- component's display/footprint (fallback: footprint attribute)
- component's display/value (fallback: value attribute)
- component's display/value (fallback: value attribute)
- component's display/device (fallback: device attribute)

No custom attributes are exported.

#### Omit and DNP

The plugin will not export components and networks that have the display/omit attribute set.

The plugin will export objects that have the display/dnp attribute set. To get the DNP information passed on, use the export naming mechanism of a target plugin in the view.